1. Olli2's Avatar
    Hi folk,

    got a brand new iphone 1.1.2. Donwgraded to 1.1.1 jailbreaked and activated useing the guides on this site. Thanks for die authors.

    But unlocking usesing snysym doesn't work. It shows the message "Cannot unlock phone. Restart after anysym ends"... (not exactly this message... but contentwise)

    What to do now? Alternatives?

    Regards
    2007-11-28 08:30 AM
  2. Kyle Matthews's Avatar
    If it came with 1.1.2 on it out of the box, then at the moment there is no way to unlock it.
    .


    ↑ ↑ ↓ ↓ ← → ← → B A [select] [start] Kyle Matthews
    2007-11-28 08:34 AM
  3. Olli2's Avatar
    Thanks for your fast answer. But I thought there is no way unlocking a 1.1.2 while running 1.1.2. Because of these reason I downgraded to 1.1.1.... Although no possibility to unlock?


    Regards
    2007-11-28 08:38 AM
  4. Kyle Matthews's Avatar
    If it came with 1.1.2 out of the box, you can't unlock it yet. Regardless of where you download to. Has to do with the bootloader.
    .


    ↑ ↑ ↓ ↓ ← → ← → B A [select] [start] Kyle Matthews
    2007-11-28 08:39 AM
  5. Olli2's Avatar
    OK. I finaly got it. Just to be sure. Where can I find out wether I have this damn bootloader version?
    2007-11-28 08:58 AM
LINK TO POST COPIED TO CLIPBOARD